API · EN
API · EN

Start

IntroductionQuickstartAuthenticationCore concepts

Guides

Uploading callsGetting resultsWebhooksPagination and search

Details

ErrorsRate limits and billing
API reference
Upload audio for transcriptionPOSTStart a direct uploadPOSTQueue a direct upload for transcriptionPOSTGet upload job statusGETList calls with pagination and optional date filterGETSearch calls by keywordGETGet call detail with transcript, classification, and summaryGETGet audio file info for a callGETManually set or clear a call's categoryPATCH
aftertalk.coPricingContactPolski
API referenceCalls

Manually set or clear a call's category

PATCH/v1/projects/{projectId}/calls/{id}/category

Overrides the classifier's category. A null categoryId un-categorizes the call.

Authorization

ApiKeyAuth
X-API-Key<token>

Organization API key. Format: X-API-Key: at_live_...

In: header

Path Parameters

projectId*string
Formatuuid
id*string
Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

*/*

curl -X PATCH "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/calls/497f6eca-6276-4993-bfeb-53cbbbba6f08/category" \  -H "Content-Type: application/json" \  -d '{}'
Empty

Get audio file info for a callGET

Previous Page

List all projects for the authenticated userGET

Next Page

categoryId?string
Formatuuid